/dports/editors/libreoffice/libreoffice-7.2.6.2/oox/source/export/ |
H A D | DMLPresetShapeExport.cxx | 424 auto aPoint1 = GetAdjustmentPointXValue(0); in WriteShapeWithAVlist() local 478 auto aPoint1 = GetAdjustmentPointYValue(0); in WriteShapeWithAVlist() local 493 auto aPoint1 = GetAdjustmentPointYValue(0); in WriteShapeWithAVlist() local 858 auto aPoint1 = GetAdjustmentPointXValue(0); in WriteShapeWithAVlist() local 1011 auto aPoint1 = GetAdjustmentPointXValue(0); in WriteShapeWithAVlist() local 1026 auto aPoint1 = GetAdjustmentPointXValue(0); in WriteShapeWithAVlist() local 1068 auto aPoint1 = GetAdjustmentPointXValue(0); in WriteShapeWithAVlist() local 1286 auto aPoint1 = GetAdjustmentPointXValue(0); in WriteShapeWithAVlist() local
|
/dports/editors/libreoffice/libreoffice-7.2.6.2/basegfx/test/ |
H A D | B2DPointTest.cxx | 55 basegfx::B2DPoint aPoint1(5.0, 2.0); in testCreation() local 98 basegfx::B2DPoint aPoint1(1.1, 2.2); in testTimesEquals() local
|
/dports/cad/opencascade/opencascade-7.6.0/inc/ |
H A D | BVH_Triangulation.hxx | 71 const BVH_VecNt& aPoint1 = BVH::Array<T, N>::Value (Vertices, anIndex.y()); in Box() local 90 const BVH_VecNt& aPoint1 = BVH::Array<T, N>::Value (Vertices, anIndex.y()); in Center() local
|
/dports/cad/opencascade/opencascade-7.6.0/src/BVH/ |
H A D | BVH_Triangulation.hxx | 71 const BVH_VecNt& aPoint1 = BVH::Array<T, N>::Value (Vertices, anIndex.y()); in Box() local 90 const BVH_VecNt& aPoint1 = BVH::Array<T, N>::Value (Vertices, anIndex.y()); in Center() local
|
/dports/devel/py-cadquery-pywrap/pywrap-e8c7bc9/opencascade/ |
H A D | BVH_Triangulation.hxx | 71 const BVH_VecNt& aPoint1 = BVH::Array<T, N>::Value (Vertices, anIndex.y()); in Box() local 90 const BVH_VecNt& aPoint1 = BVH::Array<T, N>::Value (Vertices, anIndex.y()); in Center() local
|
/dports/editors/libreoffice/libreoffice-7.2.6.2/editeng/source/uno/ |
H A D | unoviwou.cxx | 59 Point aPoint1( rPoint ); in LogicToPixel() local 83 Point aPoint1( pOutDev->PixelToLogic( rPoint, aMapMode ) ); in PixelToLogic() local
|
/dports/editors/libreoffice6/libreoffice-6.4.7.2/editeng/source/uno/ |
H A D | unoviwou.cxx | 60 Point aPoint1( rPoint ); in LogicToPixel() local 84 Point aPoint1( pOutDev->PixelToLogic( rPoint, aMapMode ) ); in PixelToLogic() local
|
/dports/editors/libreoffice6/libreoffice-6.4.7.2/basegfx/test/ |
H A D | B2DPointTest.cxx | 36 basegfx::B2DPoint aPoint1(5.0, 2.0); in testCreation() local
|
/dports/science/opensim-core/opensim-core-4.1/OpenSim/Simulation/Model/ |
H A D | Geometry.h | 210 LineGeometry(SimTK::Vec3& aPoint1, SimTK::Vec3& aPoint2): in LineGeometry() 230 void setPoints(SimTK::Vec3& aPoint1, SimTK::Vec3& aPoint2) { in setPoints() 265 Arrow(SimTK::Vec3& aPoint1, SimTK::UnitVec3& aUnitDir, double aLength) in Arrow()
|
/dports/cad/opencascade/opencascade-7.6.0/src/DsgPrs/ |
H A D | DsgPrs_EqualDistancePresentation.cxx | 125 const gp_Pnt& aPoint1, in AddInterval() 165 const gp_Pnt& aPoint1, in AddIntervalBetweenTwoArcs()
|
H A D | DsgPrs_DatumPrs.cxx | 55 const gp_Pnt aPoint1 (anOrigin.XYZ() + aXDir.XYZ()*anAxisLength); in Add() local
|
/dports/editors/libreoffice6/libreoffice-6.4.7.2/vcl/backendtest/outputdevice/ |
H A D | line.cxx | 54 Point aPoint1, aPoint2, aPoint3, aPoint4; in setupDiamond() local
|
H A D | polyline.cxx | 53 Point aPoint1, aPoint2, aPoint3, aPoint4; in setupDiamond() local
|
H A D | polygon.cxx | 64 Point aPoint1, aPoint2, aPoint3, aPoint4; in setupDiamond() local
|
/dports/editors/libreoffice/libreoffice-7.2.6.2/vcl/backendtest/outputdevice/ |
H A D | polyline.cxx | 52 Point aPoint1, aPoint2, aPoint3, aPoint4; in setupDiamond() local
|
H A D | polygon.cxx | 70 Point aPoint1, aPoint2, aPoint3, aPoint4; in setupDiamond() local
|
/dports/science/opensim-core/opensim-core-4.1/OpenSim/Simulation/Wrap/ |
H A D | WrapSphereObst.cpp | 140 int WrapSphereObst::wrapLine(const SimTK::State& s, SimTK::Vec3& aPoint1, SimTK::Vec3& aPoint2, in wrapLine()
|
H A D | WrapObject.cpp | 144 AbstractPathPoint& aPoint1, AbstractPathPoint& aPoint2, in wrapPathSegment()
|
/dports/cad/kicad-devel/kicad-a17a58203b33e08b966075833b177dad5740c236/common/ |
H A D | eda_rect.cpp | 85 bool EDA_RECT::Intersects( const wxPoint& aPoint1, const wxPoint& aPoint2 ) const in Intersects() argument 111 bool EDA_RECT::Intersects( const wxPoint& aPoint1, const wxPoint& aPoint2, wxPoint* aIntersection1, in Intersects() argument
|
/dports/cad/opencascade/opencascade-7.6.0/src/StdPrs/ |
H A D | StdPrs_WFRestrictedFace.cxx | 53 gp_Pnt2d aPoint1,aPoint2; in Add() local 239 gp_Pnt2d aPoint1,aPoint2; in Match() local
|
/dports/cad/opencascade/opencascade-7.6.0/src/Prs3d/ |
H A D | Prs3d.cxx | 86 const gp_Pnt aPoint1 = thePolyTri->Node (aFree (2 * anI - 1)).Transformed (theLocation); in AddFreeEdges() local
|
/dports/editors/libreoffice/libreoffice-7.2.6.2/vcl/source/filter/ipdf/ |
H A D | pdfread.cxx | 388 auto aPoint1 in findAnnotations() local 414 auto aPoint1 = convertFromPDFInternalToHMM(rLineGeometry[0], aPageSize); in findAnnotations() local
|
/dports/editors/libreoffice6/libreoffice-6.4.7.2/vcl/opengl/ |
H A D | RenderList.cxx | 50 … glm::vec2 aPoint1(rPolygon.getB2DPoint(index1).getX(), rPolygon.getB2DPoint(index1).getY()); in appendPolyLine() local 268 glm::vec2 aPoint1(nX1, nY1); in addDrawLine() local
|
/dports/editors/libreoffice/libreoffice-7.2.6.2/svx/source/unodraw/ |
H A D | unoshtxt.cxx | 849 Point aPoint1( rPoint ); in LogicToPixel() local 882 Point aPoint1( mpWindow->PixelToLogic( rPoint, aMapMode ) ); in PixelToLogic() local
|
/dports/cad/opencascade/opencascade-7.6.0/src/OpenGl/ |
H A D | OpenGl_GraduatedTrihedron.cxx | 142 OpenGl_Vec3 aPoint1, aPoint2, aPoint3; in getNormal() local 785 const OpenGl_Vec3 aPoint1 = aRadial + aLengthVec; in InitArrow() local
|